
form {

	margin: 40px 0 40px;

}

form label, form legend, select{
	
	display: block;
	font-size: 20px;
	margin: 5px 20px 10px;
}

h2{

	color:#680d42;
	margin:20px;
	margin-top: 90px;
}

.input-padrao {

	display: block;
	margin: 0 20px 20px;
	padding: 10px 25px;
	width: 40%;

}

.input-seletor {

	display: block;
    font-size: 16px;
	margin: 0 20px 20px;
	padding: 8px 20px;
	width: 20%;

}

.opcoes-produto{
	display: inline-block;
	padding: 10px;
	margin: 10px;
}

.checkbox {

	margin: 20px 20px;

}

.enviar {

	width: 30%;
	padding: 15px 0;
	margin: 0 20px;
    background-color:#c90d65;
    border-color: #c90d65;
	color: white;
	font-weight: bold;
	font-size: 16px;
	border-radius: 5px;
	transition: 1s all;
	cursor: pointer;

}

.enviar:hover {

	background-color:#9b0939;
    border-color:#9b0939;

}
